
QGIS Application - Bug report #10431

Regression : impossible to label on top for forms 

2014-06-03 07:19 AM - Marianne EDENN

Status: Closed

Priority: Severe/Regression

Assignee: Jürgen Fischer

Category: Forms

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18845

Description

QGIS version : 2.3.0-Master

Revison code : ca6d4d9

OS : Windows 7

In the menu "Fields" of a layer properties (layer from Postgis), when we check "Label on top" in the attributes edit dialog window, it is not

taken into account immediately after closing it with "OK" 

(QGIS 2.2 not affected)

Associated revisions

Revision a59b54eb - 2014-06-09 01:17 PM - Jürgen Fischer

re-add support for top labeled editor widgets in default forms (fixes #10431)

History

#1 - 2014-06-03 11:06 AM - Giovanni Manghi

- Priority changed from Normal to Severe/Regression

#2 - 2014-06-09 03:43 AM - Jürgen Fischer

- Assignee set to Jürgen Fischer

#3 - 2014-06-09 04:18 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"a59b54eb08d90d8f6b2d79fe7134145c6ec518b5".
